## com.thingmagic
Class Gen2.IDS.SL900A.LimitCounter

    java.lang.Object
      com.thingmagic.Gen2.IDS.SL900A.LimitCounter

Enclosing class:
  Gen2.IDS.SL900A

    public static class Gen2.IDS.SL900A.LimitCounter

extends java.lang.Object

Constructor Summary
`Gen2.IDS.SL900A.LimitCounter(byte[] reply, int offset)`

Method Summary
`byte` `getExtremeLower()`
`byte` `getExtremeUpper()`
`byte` `getLower()`
`byte` `getUpper()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Gen2.IDS.SL900A.LimitCounter

    public Gen2.IDS.SL900A.LimitCounter(byte[] reply,
                                        int offset)

Method Detail

### getExtremeLower

    public byte getExtremeLower()

### getLower

    public byte getLower()

### getUpper

    public byte getUpper()

### getExtremeUpper

    public byte getExtremeUpper()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`